/*Css home*/

/*Texto*/
body {
	color: #fff;
	background: #202020 url(../images/fundo_site.jpg) repeat center top;
	font: 11px Tahoma, Arial, Verdana, sans-serif;
	z-index:-3;}

body a:link, body a:visited {  text-decoration:none; color: #fff; font-weight: normal;}
body a:hover { text-decoration: underline; color: #fff}

h1 {
  font-family: 'Josefin Sans Std Light', arial, serif;
  font-size: 25px;}

h2 {color: #fff;
	font-family: 'Josefin Sans Std Light', arial, serif;
	font-size: 30px;
	font-weight: normal;
	letter-spacing: -1px;}
h2 a:link, h2 a:visited {  text-decoration:none; color: #fff;}
h2 a:hover { text-decoration: underline; color: #fff}

	.h2_20 {color: #fff;
		font-family: 'Josefin Sans Std Light', arial, serif;
		font-size: 20px;
		font-weight: normal;
		letter-spacing: -1px;}
	.h2_20 a:link, .h2_20 a:visited {  text-decoration:none; color: #fff;}
	.h2_20 a:hover { text-decoration: underline; color: #fff}

h3 {color: #fff;
	font-family: 'Josefin Sans Std Light', arial, serif;
	font-size: 24px;
	font-weight: normal;}
h3 a:link, h3 a:visited {  text-decoration:none; color: #fff !important;font-weight: normal;}
h3 a:hover { text-decoration: underline; color: #fff}

	.h3_20 {color: #fff;
		font-family: 'Josefin Sans Std Light', arial, serif;
		font-size: 18px;
		font-weight: normal;
		letter-spacing: -0,5px;
		padding: 0;
		margin: 5px 0 0 0;}
	.h3_20 a:link, .h3_20 a:visited {  text-decoration:none; color: #fff;}
	.h3_20 a:hover { text-decoration: underline; color: #fff}

	.h3_24 {color: #fff;
		font-family: 'Josefin Sans Std Light', arial, serif;
		font-size: 24px;
		font-weight: normal;
		letter-spacing: -0,5px;
		padding: 0;
		margin: 5px 0 0 0;}
	.h3_24 a:link, .h3_24 a:visited {  text-decoration:none; color: #fff;}
	.h3_24 a:hover { text-decoration: underline; color: #fff}

h4 {color: #fff;
	font-family: 'Josefin Sans Std Light', arial, serif;
	font-size: 20px;
	font-weight: normal;
	letter-spacing: -0,5px;}
h4 a:link, h4 a:visited {  text-decoration:none; color: #fff !important;font-weight: normal;}
h4 a:hover { text-decoration: underline; color: #fff}

h5 {color: #fff;
	font-family: 'Josefin Sans Std Light', arial, serif;
	font-size: 15px;
	font-weight: normal;}
h5 a:link, h5 a:visited {  text-decoration:none; color: #fff !important;font-weight: normal;}
h5 a:hover { text-decoration: underline; color: #fff}

h6 {color: #626F4C;}
h6 a:link, h6 a:visited {  text-decoration:none; color: #424E2E; font-weight: normal;}
h6 a:hover { text-decoration: underline; color: #424E2E}

h6 span {
	/*background:none repeat scroll 0 0 #626F4C;*/
	color: #666;
	font-family: Arial;
	font-size: 9px;
	font-weight: normal;
	/*margin:0 5px 0 0;
	padding:2px 4px;*/
	text-align:center;}

.titulo {color: #fff;}
.titulo a:link, .titulo a:visited {  text-decoration:none; color: #fff; font-weight: bold;}
.titulo a:hover { text-decoration: underline; color: #fff}

.chamada {color: #fff;font: 11px Tahoma, Arial, Verdana, sans-serif;}
.chamada a:link, .chamada a:visited {  text-decoration:none; color: #fff; font-weight: normal;}
.chamada a:hover { text-decoration: underline; color: #fff}

.entrada {color: #fff;font: 16px/30px Tahoma, Arial, Verdana, sans-serif;}
.entrada a:link, .entrada a:visited {  text-decoration:none; color: #fff; font-weight: normal;}
.entrada a:hover { text-decoration: underline; color: #fff}

.fontTrebuchet12AzulBold {
color:#000099;
font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
font-size:14px;
font-weight:bold;
text-decoration:none;
padding: 15px;
margin: 15px;
}
.fontTrebuchet12RedBold {
color:#FF0000;
font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
font-size:14px;
font-weight:bold;
text-decoration:none;
}

/*Início Diversos*/
.tx_left {
	text-align: left;}
.tx_right {
	text-align: right;}
.tx_center {
	text-align: center;}

.float_left {
	float: left;}
.float_right {
	float: right;}

.sublinhada {
	border-bottom:1px dotted silver;}
.sublinhada_2px {
	border-bottom: 2px solid #F3F3F3;}
.sublinhada_3px {
	border-bottom: 3px solid #F3F3F3;}

.padding_5px {
	padding: 5px;}
.padding_10px {
	padding: 10px;}
.padding_15px {
	padding: 15px;}

.margin_5px {
	margin: 5px;}

.margin_10px {
	margin: 10px;}

.margin_5px_right {
	margin-right: 5px;}

.margin_10px_right {
	margin-right: 10px;}

.margin_20px_right {
	margin-right: 20px;}
.margin_30px_right {
	margin-right: 30px;}

.margin_5px_bottom {
	margin-bottom: 5px;}

.margin_15px_bottom {
	margin-bottom: 15px;}

.margin_5px_top {
	margin-top: 5px;}

.margin_10px_top {
	margin-top: 10px;}

.margin_20px_top {
	margin-top: 20px;}

.padding_5px_right {
	padding-right: 5px;}
.padding_10px_right {
	padding-right: 10px;}

.padding_5px_bottom {
	padding-bottom: 5px;}

.padding_5px_top {
	padding-top: 5px;}

.padding_10px_top {
	padding-top: 10px;}

.padding_15px_bottom {
	padding-bottom: 15px;}

.padding_15px_left {
	padding-left: 15px;}

.padding_15px_top {
	padding-top: 15px;}

.padding_20px_bottom {
	padding-bottom: 20px;}

.corner {
	-moz-border-radius: 4px;
   	-webkit-border-radius: 4px;
	border-radius: 4px;
	border:1px solid #E6E3DE;}

.corner_border_000 {
	-moz-border-radius: 4px;
   	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 2px solid #000;}

.input_contato {
	margin: 0 0 5px 0;
	padding: 5px 2px;
	border: 1px solid #cecece;
	font-size: 14px;
	width: 170px;}
.input_bt {
	margin: 0 0 5px 0;
	padding: 3px 5px;
	border: 1px solid #cecece;
	font-size: 14px;
	font-weight: bold;
}
.fundo_transparente {
	background: url(../images/fundo_transparente.png) repeat left top;}
/* Fim Diversos */


/*Layout*/
.topo {
	width: 100%;
	height: 123px;
	background: url(../images/fundo_topo_menu.png) repeat-x left top;
}

.rodape {
	width: 100%;
	background: url(../images/fundo_transparente.png) repeat left top;
}
.geral {
	width: 1110px;
	text-align: left;
}

.megadestaque01 {
	width: 1110px;
	padding: 5px;
	background: url(../images/fundo_transparente.png) repeat left top;
	overflow: hidden;
	-moz-border-radius: 4px;
   	-webkit-border-radius: 4px;
	border-radius: 4px;}

.megadestaque02 {
/* 	width: 753px; */
	width: 830px;
	padding: 5px;
	background: url(../images/fundo_transparente.png) repeat left top;
	overflow: hidden;
	-moz-border-radius: 4px;
   	-webkit-border-radius: 4px;
	border-radius: 4px;}

.destaque_esquerda {
	width: 180px;
	height: 330px;
	padding: 8px 5px;
	margin-bottom: 10px;
	/*background: url(../images/fundo_transparente.png) repeat left top;*/
	overflow: hidden;
	-moz-border-radius: 4px;
   	-webkit-border-radius: 4px;
	border-radius: 4px;}

.topo_banner_abaixo_slider {
}

.banner_abaixo_slider {
width: 365px;
}

.banner_abaixo_slider img {
text-align: center;
width: 360px;
}

.destaque01 {
	width: 280px;
	height: 470px;
	padding: 4px 0px;
	margin-bottom: 10px;
	/*background: url(../images/fundo_transparente.png) repeat left top;*/
	overflow: hidden;
	-moz-border-radius: 4px;
   	-webkit-border-radius: 4px;
	border-radius: 4px;}

.destaque02 {
	width: 180px;
	height: 330px;
	padding: 8px 3px;
	margin-bottom: 10px;
	/*background: url(../images/fundo_transparente.png) repeat left top;*/
	overflow: hidden;
	-moz-border-radius: 4px;
   	-webkit-border-radius: 4px;
	border-radius: 4px;}

.newsletter {
	width: 180px;
	padding: 8px 5px;
	margin-bottom: 10px;
	background: url(../images/fundo_transparente.png) repeat left top;
	overflow: hidden;
	-moz-border-radius: 4px;
   	-webkit-border-radius: 4px;
	border-radius: 4px;}

.height_143 {
	height: 150px;
}

.overflow {
	overflow: hidden;
}


.searchlogic_search li {
	float:left;
	margin: 0 10px 15px 0;
	padding: 0px;
	width: 150px;
	overflow: hidden;
}

.searchlogic_search li label {
	display: block;
}


.busca_box_450px {
	width: 450px;
	overflow: hidden;
	float: left;
	text-align: justify;
}


.destaque_capa {
float: left;
width: 250px;
height: 450px;
padding: 4px 0px;
margin-right: 25px;
margin-bottom: 10px;
overflow: hidden;
text-align: center;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
}

/*FIM*/


.foto_container img {
	width: 100%;
}

article.comment {
	margin: 10px 20px 25px;
}
article.comment p {
	font-size: 14px;
}
article.comment span {
	font-size: 10px;
}

.status_acompanhantes_cam {
	margin: 10px 0 0 0;
}